Amaxter

Ultra Modded Survival: Put your crashes and issues HERE

98 posts in this topic

There's a fix to the monster spawner issue, simply update to the latest version of SMS!

yeah technic launcher newb strikes again. Thanks M8 and lovin the pack so far

Share this post


Link to post
Share on other sites

The Loading screen loads up to about 70%. Upon starting the loading of the Waila mod, it instantly crashes and sends me back to the technic launcher. I need assistance please. 

http://pastebin.com/26zWZ8mE

 

Are you using a custom language (via resource packs) or a language that isn't English? This is including operating system language. The error suggests an issue while it attempted to get the local users language information for knowing what language to use to show you text.

Share this post


Link to post
Share on other sites

My language by default for launcher, modpack, and laptop is English. should it be changed to something else? Also, i don't have any resourcepacks enabled.

Share this post


Link to post
Share on other sites

@TiDawg - See http://www.technicpack.net/article/view/concurrentmodificationexception-in-java-18020.89

 

@xProD - Hm... Reset the modpack via the cog icon under the modpack logo, and see if it works. Something funky is going on with FML itself, and may not be a SMS pack issue specifically. If resetting the modpack doesnt work, itll take me a bit to look into a potential fix as I am unfamiliar how FML attempts to load language settings (where those settings are located, what the issue could be, etc)

Share this post


Link to post
Share on other sites

@TiDawg - See http://www.technicpack.net/article/view/concurrentmodificationexception-in-java-18020.89

 

@xProD - Hm... Reset the modpack via the cog icon under the modpack logo, and see if it works. Something funky is going on with FML itself, and may not be a SMS pack issue specifically. If resetting the modpack doesnt work, itll take me a bit to look into a potential fix as I am unfamiliar how FML attempts to load language settings (where those settings are located, what the issue could be, etc)

Yea i tried that. :/ I enjoyed the pack all together. as soon as it updated to 1.7.2 it started to crash. Also, when i take out the waila mod, it loads up perfectly. but then i can't play on any of the servers because i need it to connect. In the error report it also says "Errored" for the waila mod. idk what to do. :/ i tried reseting the pack. deleting and restarting the pack. UMS works fine, it's just the SMS with waila. and possibly something with my language settings as you said.

Share this post


Link to post
Share on other sites
 Here's my crashing report :http://pastebin.com/3hrnHCy1
 
What happens;
When i select the mod pack, It starts, the launcher closes and then re-appear
What i already tried:
  • Making sure I have hava 64 bit and that i have a 64 bit compute 
  • Allocating more memory
  • reinstalling  java ( I do seem to have multiple version of java but I'm not sure It could be what makes it stop working)
  • reinstalling the launcher
  • reinstalling the modpack
  • reinstalling the modpack with my firewall off
  • running it in admin mode
 
I'm sorry i couldnt solve this problem on my own, And ty for taking the time to help me as well as providing us with this modpack :D

Share this post


Link to post
Share on other sites

http://pastebin.com/x1FUaVEg It keeps crashing 1-2 minutes after startup. same with hexxit, even though its not your domain.

That is quite odd indeed. I'm sure the Hexxit crash is different since that's for 1.5.2 and a completely different pack.

Share this post


Link to post
Share on other sites

Game loads for a while then crashes back to the launcher. I should have 64 bit java and have tried allocating 2-4gb of ram in the launcher. 1.4.6c doesn't have this issue but not the latest version. 

Crash report: http://pastebin.com/xDkXF7JW

Thanks.

Edited by hanyuuu

Share this post


Link to post
Share on other sites

@Martoxaction - some mod blocks do not accepts NEI toss all feature. Avoid using it in mod related blocks. It is a compatibility issue between NEI and the mod, nothing can be done on the modpack authors side.

 

@amaxter - that crash for hexxit and the reason it happens in the modpack is the same cause actually, rare instance of this being the case, but see above for what it is about.

 

@chadow97 - see http://www.technicpack.net/article/view/concurrentmodificationexception-in-java-18020.89

 

@hanyuuu - Update java, you're running java7u11, which is really old, latest is java7u67. If you have java7u67 already, uninstall all previous versions of java, reboot, install java7u67 to ensure it is the only version available. May not 100% resolve the issue, if it doesnt, post another log as the issue may have changed.

 

@xProd - not sure what to tell you to be honest on how to fix this issue. I cannot find anything elsewhere in relations to the error that is actually helpful. You being able to resolve the issue by removing WAILA is also odd to me. You can attempt to go to http://www.curse.com/mc-mods/minecraft/waila#t1:other-downloads and download the Waila-1.5.2-1.7.2-rc2.jar version and replacing WAILA with the release candidate, it may resolve the issue. If it does, let me know.

Edited by Kalbintion

Share this post


Link to post
Share on other sites

@hanyuuu - Update java, you're running java7u11, which is really old, latest is java7u67. If you have java7u67 already, uninstall all previous versions of java, reboot, install java7u67 to ensure it is the only version available. May not 100% resolve the issue, if it doesnt, post another log as the issue may have changed.

 

 

Oops, looks like I installed the old version on top of it.  I've uninstalled all other versions so it should be running the right version now but the error is still similar.

Here's the new crashlog. http://pastebin.com/kAsDCCrF

Edited by hanyuuu

Share this post


Link to post
Share on other sites

just out of the blue my N.I.E just stoped working, there is no crash info. please help me.

Edited by Azmadaus

Share this post


Link to post
Share on other sites

Iv'e been playing UMS for awhile now, so when i saw there was a 2nd i couldn't wait. So i copied the url and pasted it to the technic launcher, everything was going well until it showed the Captainsparkelz logo and it gets to about 30% downloading the mods and then it crashes and bring me backs to the launcher! i have already allocated 4gbs of ram to the launcher,reset the pack, and everything else i was told to do.

Here's the crash log-http://paste.ubuntu.com/8606584/

Share this post


Link to post
Share on other sites

The issue is with Reliquary and some other mod failing to download a dependency. Try removing FastCraft from the mods folder.

Share this post


Link to post
Share on other sites

Ok update. It has begun working in the sense that it allows me to get into the game and play for about 5 minutes then it kicks me out to the launcher. Any solutions?

Share this post


Link to post
Share on other sites

i started haveing troubles where the mod pack would load only half the time so o deleted the launcher from my computer, then reinstalled it. but now when i put the link in to add the mod pack it wont add to the launcher, what can i do to fix this

Share this post


Link to post
Share on other sites

@Digital - without an updated log, theres no further help available.

 

@nigel - whats the error it tells you?

Share this post


Link to post
Share on other sites

I am having a lot of issues with my technic launcher.  I have tried to uninstall technic and reinstall.  I do not know what I am doing wrong.  I have the log info but I can not copy and paste it.  If someone could help me with this I would really appreciate it.  If they could just tell me what to do. I really want to play on technic launcher so if anyone can help me please help me.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now